<?xml version="1.0"?>
<input-pad>
  <pad name="command">
    <group>
      <name>Command</name>
      <table>
        <column>3</column>
        <name>Date</name>
        <command>
          <label>Normal Date</label>
          <execl>date "+%x"</execl>
        </command>
        <command>
          <label>Date and Time</label>
          <execl>date</execl>
        </command>
        <command>
          <label>ChangeLog date</label>
          <execl>LANG=C date "+%a %b %e %Y  $EMAIL_ADDRESS"</execl>
        </command>
        <command>
          <label>USA English date</label>
          <execl>LANG=C date "+%D"</execl>
        </command>
        <command>
          <label>UK English date</label>
          <execl>LANG=C date "+%d/%m/%y"</execl>
        </command>
        <command>
          <label>ISO 8601 date</label>
          <execl>date "+%F"</execl>
        </command>
        <command>
          <label>Era</label>
          <execl>date "+%EC%Ey"</execl>
        </command>
        <command>
          <label>Century Year</label>
          <execl>LANG=C date "+%Y"</execl>
        </command>
        <command>
          <label>Normal Time</label>
          <execl>date "+%X"</execl>
        </command>
        <command>
          <label>English Time</label>
          <execl>date "+%T"</execl>
        </command>
        <command>
          <label>Month</label>
          <execl>date "+%B"</execl>
        </command>
        <command>
          <label>English Month</label>
          <execl>LANG=C date "+%B"</execl>
        </command>
        <command>
          <label>Short Month</label>
          <execl>date "+%b"</execl>
        </command>
        <command>
          <label>English Short Month</label>
          <execl>LANG=C date "+%b"</execl>
        </command>
        <command>
          <label>Weekday</label>
          <execl>date "+%A"</execl>
        </command>
        <command>
          <label>English Weekday</label>
          <execl>LANG=C date "+%A"</execl>
        </command>
        <command>
          <label>Short Weekday</label>
          <execl>date "+%a"</execl>
        </command>
        <command>
          <label>English Short Weekday</label>
          <execl>LANG=C date "+%a"</execl>
        </command>
      </table>
    </group>
  </pad>
</input-pad>
